﻿@charset "utf-8";
/* CSS Document */
body ,html ,div ,p ,table ,ul ,ol ,li ,dl ,dt ,dd ,h1 ,h2 ,h3 ,h4 ,h5 ,h6 { margin:0; padding:0;}
ul ,ol ,li ,dl ,dt ,dd {list-style-type:none;vertical-align:0 }
img ,a { border:none; }
em { font-style:normal; }
h1 ,h2 ,h3 ,h4 ,h5 ,h6 { font-weight:normal; }
a { outline: none; text-decoration:none;color:#FFF;}
a:active {
star:expression(this.onFocus=this.blur());

}

/*Base*/
body { font:normal 12px/22px "宋体" ; color:#263949; overflow-x:hidden; }
.clear { width:0; height:0; font-size:0; line-height:0; clear:both; overflow:hidden; }
.wrap1440{ position:relative; margin:0 auto; width:1440px; }
.wrap1000{ position:relative; margin:0 auto; width:1000px; }
.wrap1920{ margin:0 auto; width:100%; max-width:1920px; min-width:1000px; }


/*公共样式结束*/



/*页眉*/
.top{
    height:160px;
    background-color:#2d93cd;
}

.topbox{
    height:160px;
    background:url(../images/t1.jpg) center center no-repeat;
}

.topbox .p1{
    overflow:hidden;
}

.topbox .p1 p{
    float:right;
    margin-right:20px;
    background-color:#9cc8e1;
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
    height:30px;
    line-height:30px;
    padding-left:10px;
    padding-right:10px;
    color:#477ca6;
}

.topbox .p1 span{
    color:#477ca6;
}

.topbox .p1 span:hover{
    text-decoration:underline;
}

.topbox  .p2{
    margin-top:20px;
    overflow:hidden;
}

.topbox .p2 .logo{
    margin-top:5px;
    float:left;
}

.topbox .p2 .ewm{
    float:right;
    margin-right:20px;
}

.header{
    height:32px;
    background:url(../images/back-2.jpg) left center repeat;
}

.header .hbox{
    overflow:hidden;
}

.hbox li{
    width:124px;
    float:left;
    border-right:1px solid #545454;
}

.hbox li:last-child{
    border-right:none;
}

.hbox li p{
    color:#fff;
    font-size:14px;
    font-weight:normal;
    font-family:新宋体;
    width:124px;
    line-height:32px;
    text-align:center;
}

.hbox li .on{
    color:#282828;
    background:url(../images/na.jpg) center center no-repeat;
}



.foot{
    margin-top:30px;
    padding-bottom:10px;
    padding-top:18px;
    background-color:#3890ca;
    height:96px;
}

.foot p{
    text-align:center;
    font-family:宋体;
    font-size:12px;
    color:#fff;
    line-height:24px;
}